﻿<DIALOG Name="Win_SkillSubOther" Width="308" Height="499">
	<EDIT Name="Edi_Floor" Width="307" Height="499" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_ConDel" x="194" y="456" Width="80" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text String="Убрать" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ConEdi" x="104" y="456" Width="80" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text String="Изменить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_ConNew" x="16" y="456" Width="80" Height="22" SoundEffect="SFX\Interface\ClickA.wav">
		<Text String="Новый" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_ConSkill08" x="246" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill07" x="213" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill06" x="180" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill05" x="147" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill04" x="114" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill03" x="81" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill02" x="48" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ConSkill01" x="15" y="416" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
		<LABEL Name="Txt_PSLevel05" x="-999238" y="205" Width="52" Height="28">
		<Text String="Ур. 10" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSLevel04" x="238" y="357" Width="52" Height="28">
		<Text String="Ур. 10" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSLevel03" x="238" y="319" Width="52" Height="28">
		<Text String="Ур. 10" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSLevel02" x="238" y="281" Width="52" Height="21">
		<Text String="Ур. 10" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSLevel01" x="238" y="243" Width="52" Height="21">
		<Text String="Ур. 10" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
		<LABEL Name="Txt_PSExpNum05" x="-999199" y="210" Align="1">
		<Text String="100/100" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSExpNum04" x="199" y="362" Align="1">
		<Text String="100/100" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSExpNum03" x="199" y="324" Align="1">
		<Text String="100/100" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSExpNum02" x="199" y="286" Align="1">
		<Text String="100/100" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSExpNum01" x="199" y="248" Align="1">
		<Text String="100/100" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
		<LABEL Name="Lbl_ProExp05" x="-99132" y="210" Width="37" Height="13">
		<Text String="Мастерство" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_ProExp04" x="-99132" y="362" Width="37" Height="13">
		<Text String="Мастерство" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_ProExp03" x="-99132" y="324" Width="37" Height="13">
		<Text String="Мастерство" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_ProExp02" x="-99132" y="286" Width="37" Height="13">
		<Text String="Мастерство" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Lbl_ProExp01" x="-99132" y="248" Width="37" Height="13">
		<Text String="Мастерство" FontName="方正细黑一简体" FontSize="9" Bold="true" Color="49,36,26,255"/>
	</LABEL>
		<LABEL Name="Txt_PSName05" x="-99955" y="206" Width="120" Height="19">
		<Text String="Ремесленные навыки" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSName04" x="55" y="358" Width="120" Height="19">
		<Text String="Ремесленные навыки" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSName03" x="55" y="320" Width="120" Height="19">
		<Text String="Ремесленные навыки" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSName02" x="55" y="282" Width="120" Height="19">
		<Text String="Ремесленные навыки" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_PSName01" x="55" y="244" Width="120" Height="19">
		<Text String="Ремесленные навыки" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_ProSkill05" x="-99916" y="195" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ProSkill04" x="16" y="347" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ProSkill03" x="16" y="309" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ProSkill02" x="16" y="271" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ProSkill01" x="16" y="233" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill08" x="247" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill07" x="214" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill06" x="181" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill05" x="148" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill04" x="115" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill03" x="82" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill02" x="49" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_ItemSkill01" x="16" y="123" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_InSkill04" x="-99205" y="-9999" Width="300" Height="19">
		<Text String="Постоянные 04" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_InSkill03" x="-9954" y="-9999" Width="300" Height="19">
		<Text String="Постоянные 03" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_InSkill02" x="205" y="59" Width="300" Height="19">
		<Text String="Постоянные 02" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<LABEL Name="Txt_InSkill01" x="54" y="59" Width="300" Height="19">
		<Text String="Постоянные 01" FontName="方正细黑一简体" FontSize="12" Bold="true" Color="49,36,26,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_InSkill04" x="-99166" y="91" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_InSkill03" x="-9916" y="92" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_InSkill02" x="166" y="51" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_InSkill01" x="16" y="51" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\图标框_通用.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Lbl_cutoff04" x="-10000" y="-10000" Width="180" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Lbl_cutoff03" x="-10000" y="-10000" Width="183" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Lbl_cutoff02" x="-10000" y="-10000" Width="183" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Lbl_cutoff01" x="-10000" y="-10000" Width="183" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<TEXT Name="Lbl_ConSkill" x="22" y="390" Width="300" Height="23">
		<Text String="Макросы" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="49,36,26,255" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</TEXT>
	<TEXT Name="Lbl_ProSkill" x="19" y="197" Width="300" Height="21">
		<Text String="Ремесленные навыки" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="49,36,26,255" OutlineColor="110,80,58,255" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</TEXT>
	<TEXT Name="Lbl_ItemSkill" x="19" y="97" Width="300" Height="21">
		<Text String="Умения предметов" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="49,36,26,255" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</TEXT>
	<TEXT Name="Lbl_InSkill" x="19" y="22" Width="300" Height="21">
		<Text String="Постоянное умение" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="49,36,26,255" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</TEXT>
</DIALOG>
